{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:craft_x_jar_chocolate_full_x_cocoa_powder"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "CS",
      "J"
    ],
    "key": {
      "C": {
        "item": "nicothekid:cocoa_powder"
      },
      "S": {
        "item": "minecraft:sugar"
      },
      "J": {
        "item": "nicothekid:jar_chocolate_half"
      }
    },
    "result": {
      "item": "nicothekid:jar_chocolate_full",
      "count": 1
    }
  }
}
